::-webkit-scrollbar {  width: 0;}



.t-store__prod-popup__name{
  text-transform: uppercase;
}

/* Заголовок товара — CAPS */
.t-store__prod-popup__name{
  text-transform: uppercase;
}

/* Адаптив до 390px */
@media screen and (max-width: 390px){
  .t-store__prod-popup__name{
    font-size: 18px !important;
    line-height: 1.2;
  }
}